Summary:	Parser and formatter for RFC 2253 style DN strings
Name: 		perl-X500-DN
Version: 	0.28
Release:	%mkrel 4
License: 	Artistic
Group: 		Development/Perl
URL:		http://www.cpan.org
Source:		X500-DN-%{version}.tar.bz2
BuildRequires:	perl-devel
BuildRequires:	perl-Parse-RecDescent
BuildArch:	noarch
BuildRoot: 	%{_tmppath}/%{name}-buildroot

%description
This module provides a pure perl parser and formatter for RFC 2253
style DN strings.

%prep

%setup -n X500-DN-%{version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor

%make

%check
make test

%install
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%makeinstall_std

# cleanup
rm -f %{buildroot}%{perl_vendorlib}/X500/*.pod

%clean 
[ -n "%{buildroot}" -a "%{buildroot}" != / ] && rm -rf %{buildroot}

%files
%defattr(644,root,root,755)
%doc Changes MANIFEST README
%{perl_vendorlib}/X500/*.pm
%{_mandir}/*/*


%changelog
* Fri Nov 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.28-4mdv2007.0
+ Revision: 85298
- Import perl-X500-DN



* Fri Nov 17 2006 Oden Eriksson <oeriksson@mandriva.com> 0.28-4
- rebuild

* Fri Sep 09 2005 Oden Eriksson <oeriksson@mandriva.com> 0.28-3mdk
- rebuild

* Wed Aug 18 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.28-2mdk
- fix deps

* Fri Apr 16 2004 Oden Eriksson <oeriksson@mandrakesoft.com> 0.28-1mdk
- initial package
